<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'rm_surs', version '2.0'.
 *
 * @package     auth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_outofnewemailupdateattempts'] = 'Ti has duvrau memia biaras emprovas per actualisar tia adressa dad email. Tia damonda d\'actualisaziun ei vegnida bloccada.';
$string['auth_passwordisexpired'] = 'Tiu plaid-clav ei buca pli valeivels. Vulas ti midar ussa tiu plaid-clav.';
$string['auth_passwordwillexpire'] = 'Tiu plaid-clav ei en {$a} buca pli valeivels. Vulas ti midar ussa tiu plaid-clav?';
$string['auth_remove_delete'] = 'Stizzar dil tuttafatg internamein';
$string['auth_remove_keep'] = 'Mantener intern';
$string['auth_updatelocal'] = 'Actualisar localmein';
$string['auth_updateremote'] = 'Actualisar extern';
$string['changepassword'] = 'Midar il plaid-clav da URL';
$string['createpasswordifneeded'] = 'Crear in plaid-clav sch\'ei fa basegns';
$string['enterthenumbersyouhear'] = 'Scriva las numeras che ti audas';
$string['enterthewordsabove'] = 'Scriva ils plaids che ti vesas giusut';
$string['errormaxconsecutiveidentchars'] = 'Plaids-clav ston haver sil pli bia {$a} segns ch\'ein identics';
$string['errorminpassworddigits'] = 'Plaids-clav ston haver sil pli pauc {$a} cefra(s).';
$string['errorminpasswordlength'] = 'Plaids-clav ston secumponer sil pli pauc da {$a} segns.';
$string['errorminpasswordlower'] = 'Plaids-clav ston haver sil pli pauc {$a}  bustabs pigns.';
$string['errorminpasswordnonalphanum'] = 'Plaids-clav ston haver sil pli pauc {$a} segn(s) ch\'ein buc alfabetics.';
$string['errorminpasswordupper'] = 'Plais-clav ston haver sil pli pauc {$a} bustab(s) grond(s).';
$string['errorpasswordupdate'] = 'In sbagl d\'actualisar il plaid-clav. Il plaid-clav ei buca midaus.';
$string['forcechangepassword'] = 'Sfurzar da midar il plaid-clav';
$string['forcechangepassword_help'] = 'Sfurzar utilisaders da midar lu plaid-clav cu els entran la proxima gada en Moodle.';
$string['forcechangepasswordfirst_help'] = 'Sfurzar ils utilisaders da midar lur plaid-clav cu els entran l\'emprema gada en Moodle.';
$string['forgottenpasswordurl'] = 'Emblidau il plaid-clav URL';
$string['guestloginbutton'] = 'Nuv d\'entrada per hosps';
$string['incorrectpleasetryagain'] = 'Buca correct. Far aschi bien ed empruar aunc inagada.';
$string['informminpassworddigits'] = 'Sil pli pauc {$a} cefra(s)';
$string['informminpasswordlength'] = 'Sil pli pauc {$a}  segns';
$string['informminpasswordlower'] = 'Sil pli pauc {$a}  bustab(s) pign(s)';
$string['informminpasswordnonalphanum'] = 'Sil pli pauc {$a}  segns ch\'ein buc alfabetics';
$string['informminpasswordupper'] = 'Sil pli pauc {$a}  bustab(s) grond(s)';
$string['informpasswordpolicy'] = 'Quei plaid clav sto haver {$a}';
$string['instructions'] = 'Instrucziuns';
$string['internal'] = 'Intern';
$string['locked'] = 'Serrau';
$string['nopasswordchange'] = 'Il plaid-clav sa buca vegnir midaus';
$string['nopasswordchangeforced'] = 'Ti sas buca cuntinuar senza midar tiu plaid-clav. Pil mument funcziuna quei denton buca. Far aschi bien e contactar igl administratur da Moodle.';
$string['noprofileedit'] = 'Il profil sa buca vegnir surluvraus.';
$string['pluginnotenabled'] = 'Il "plugin" d\'autentificaziun \'{$a} \' ei buca daus libers.';
$string['pluginnotinstalled'] = 'Il "plugin" d\'autentificaziun \'{$a}\' ei buc installaus.';
$string['recaptcha_link'] = 'auth/email';
