<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'rm_surs', version '2.0'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allday'] = 'Mintga di';
$string['calendar'] = 'Calender';
$string['calendarheading'] = '{$a} calender';
$string['calendarpreferences'] = 'Preferenzas pil calender';
$string['calendarurl'] = 'La "URL" dil calender: {$a}';
$string['clickhide'] = 'clicar per zuppar';
$string['clickshow'] = 'clicar per mussar';
$string['commontasks'] = 'Opziuns';
$string['confirmeventdelete'] = 'Eis segirs che ti vulas strihar quei eveniment?';
$string['course'] = 'Cuors';
$string['courseevent'] = 'Eveniment da cuors';
$string['courseevents'] = 'Eveniments da cuors';
$string['courses'] = 'Cuors';
$string['dayview'] = 'Vesta dil di';
$string['daywithnoevents'] = 'Quei di ha negins eveniments.';
$string['default'] = 'Absenza';
$string['deleteevent'] = 'Strihar eveniment';
$string['deleteevents'] = 'Strihar eveniments';
$string['detailedmonthview'] = 'Vesta dil meins detagliada';
$string['durationminutes'] = 'Cuoz en minutas';
$string['durationnone'] = 'Senza cuoz';
$string['durationuntil'] = 'Entochen';
$string['editevent'] = 'Repassar eveniment';
$string['errorbeforecoursestart'] = 'Sa buca schar tier eveniment avon ch\'il datum dil cuors';
$string['eventdescription'] = 'Descripziun';
$string['eventduration'] = 'Cuoz';
$string['eventkind'] = 'Tip d\'eveniment';
$string['eventname'] = 'Num';
$string['eventnone'] = 'Negins eveniments';
$string['eventsall'] = 'Tuts eveniments';
$string['eventsfor'] = '{$a}, eveniments';
$string['eventskey'] = 'Clav d\'eveniments';
$string['eventsrelatedtocourses'] = 'Eveniments colligiai culs cuors';
$string['eventtime'] = 'Temps';
$string['expired'] = 'Curriu giu';
$string['explain_site_timeformat'] = 'Ti sas eleger denter veser ils temps el format da 12 ni 24 uras per l\'entira pagina. Sche ti elegias "absenza", lu vegn il format elegius automaticamein. ';
$string['export'] = 'Export';
$string['exportbutton'] = 'Exportar';
$string['exportcalendar'] = 'Exportar calender';
$string['for'] = 'per';
$string['fri'] = 'Ven';
$string['friday'] = 'Venderdis';
$string['generateurlbutton'] = 'Retscheiver la URL dil calender';
$string['global'] = 'Global';
$string['globalevent'] = 'Eveniment global';
$string['globalevents'] = 'Eveniments globals';
$string['gotocalendar'] = 'Ir tiel calender';
$string['group'] = 'Gruppa';
$string['groupevent'] = 'Eveniment da gruppa';
$string['groupevents'] = 'Eveniments da gruppa';
$string['hidden'] = 'zuppau';
$string['ical'] = 'iCal';
$string['invalidtimedurationminutes'] = 'Il cuoz en minutas che ti has tippau ei buca valeivels. Tippar il cuoz en minutas pli aults che 0 ni elegiar "negin cuoz". ';
$string['invalidtimedurationuntil'] = 'Il datum ed il temps che ti has elegiu pil cuoz entochen ei avon il temps da partenza per quei eveniment. Far aschi bien e curreger quei avon che proceder.';
$string['iwanttoexport'] = 'Export';
$string['manyevents'] = '{$a} eveniments';
$string['mon'] = 'Glien';
$string['monday'] = 'Gliendisdis';
$string['monthlyview'] = 'Vesta meinsila';
$string['monthnext'] = 'Il proxim meins';
$string['monththis'] = 'Quei meins';
$string['newevent'] = 'Niev eveniment';
$string['noupcomingevents'] = 'Negins eveniments vegnents avon maun';
$string['oneevent'] = '1 eveniment';
$string['pref_lookahead'] = 'Eveniments vegnents';
$string['pref_maxevents'] = 'Il maximum dad eveniments vegnents';
$string['pref_maxevents_help'] = 'Quei regla il maximum dad eveniments vegnents che san vegnir mussei. Sche ti sedecidas per in grond diember cheu eis ei pusseivel ch\'ils eveniments vegnents drovan fetg bia plaz sil monitur.';
$string['pref_persistflt'] = 'Regurdar co ils filters ein reglai';
$string['pref_persistflt_help'] = 'Sche quei ei debloccau, lu vegn Moodle a regurdar vid il davos filter d\'eveniments ed actualisar quels tier mintg\'entrada (login) automaticamein.';
$string['pref_startwday'] = 'Emprem di dalla jamna';
$string['pref_startwday_help'] = 'Las jamnas da calender vegnan mussadas cul di da start che ti elegias cheu.';
$string['pref_timeformat'] = 'Format dil temps';
$string['pref_timeformat_help'] = 'Ti sas eleger denter veser ils temps el format da 12 ni 24 uras per l\'entira pagina. Sche ti elegias "absenza", lu vegn il format elegius automaticamein. ';
$string['preferences'] = 'Preferenzas';
$string['quickdownloadcalendar'] = 'Cargar giu a moda sperta / abonnar il calender';
$string['recentupcoming'] = 'Ils davos e proxims 60 dis';
$string['repeatedevents'] = 'Repeter eveniments';
$string['repeateditall'] = 'Applicar las midadas per tuts {$a} eveniments en quellas serias da repetiziun';
$string['repeatevent'] = 'Repeter quei eveniment';
$string['repeatnone'] = 'Neginas repetiziuns';
$string['repeatweeksl'] = 'Repeter mintga jamna creond cumpletamein';
$string['sat'] = 'Son';
$string['saturday'] = 'Sonda';
$string['shown'] = 'mussau';
$string['spanningevents'] = 'Eveniments currents';
$string['sun'] = 'Dum';
$string['sunday'] = 'Dumengia';
$string['thu'] = 'Giev';
$string['thursday'] = 'Gievgia';
$string['timeformat_12'] = '12 uras (avonmiezdi / suentermiezdi)';
$string['timeformat_24'] = '24 uras';
$string['today'] = 'Oz';
$string['tomorrow'] = 'Damaun';
$string['tt_deleteevent'] = 'Stizzar eveniment';
$string['tt_editevent'] = 'Repassar eveniment';
$string['tt_hidecourse'] = 'Eveniments dil cuors vegnan mussei (cliccar per zuppar)';
$string['tt_hideglobal'] = 'Eveniments globals vegnan mussei (cliccar per zuppar)';
$string['tt_hidegroups'] = 'Eveniments da gruppa vegnan mussei (cliccar per zuppar)';
$string['tt_hideuser'] = 'Eveniments digl utilisader vegnan mussei (cliccar per zuppar)';
$string['tt_showcourse'] = 'Eveniments da cuors vegnan zuppei (cliccar per mussar)';
$string['tt_showglobal'] = 'Eveniments globals vegnan zuppei (cliccar per mussar)';
$string['tt_showgroups'] = 'Eveniments da gruppa  vegnan zuppei (cliccar per mussar)';
$string['tt_showuser'] = 'Eveniments digl utilisader  vegnan zuppei (cliccar per mussar)';
$string['tue'] = 'Mard';
$string['tuesday'] = 'Mardis';
$string['typecourse'] = 'Eveniment da cuors';
$string['typegroup'] = 'Eveniment da gruppa';
$string['typesite'] = 'Eveniment dalla pagina';
$string['typeuser'] = 'Eveniment digl utilisader';
$string['upcomingevents'] = 'Eveniments vegnents';
$string['urlforical'] = 'La URL per exportar pil iCalender, quei per abonnar il calender';
$string['user'] = 'Utilisader';
$string['userevent'] = 'Eveniment d\'utilisader';
$string['userevents'] = 'Eveniments d\'utilisader';
$string['wed'] = 'Mesj';
$string['wednesday'] = 'Mesjamna';
$string['weeknext'] = 'La jamna proxima';
$string['weekthis'] = 'Questa jamna';
$string['yesterday'] = 'Ier';
$string['youcandeleteallrepeats'] = 'Quei eveniment ei ina part dad ina seria da repetiziun. Ti sas stizzar sulettamein quei eveniment ni tuts {$} eveniments dalla seria enina.';
