<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'rm_surs', version '2.0'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availableq'] = 'Disponibel?';
$string['broken'] = 'Quei "link" funcziuna buca.';
$string['cannotfindcate'] = 'Anflel buca la categoria';
$string['categorycurrent'] = 'Categoria actuala';
$string['categorycurrentuse'] = 'Utilisar questa categoria';
$string['categorydoesnotexist'] = 'Questa categoria exista buca';
$string['chooseqtypetoadd'] = 'Eleger in tip da damonda per aschuntar';
$string['clicktoflag'] = 'Marchescha questa damonda per sereferir pli tard';
$string['clicktounflag'] = 'Allontanar bandiera';
$string['copy'] = 'Copiar naven da {$a} e midar ils "links".';
$string['created'] = 'Creau';
$string['createdby'] = 'Creau da';
$string['createdmodifiedheader'] = 'Creau / arcunau sco davos';
$string['createnewquestion'] = 'Crear ina nova damonda...';
$string['defaultfor'] = 'Standard per {$a}';
$string['defaultinfofor'] = 'Quella categoria da standard per damondas parter el context "{$a}".';
$string['disabled'] = 'Deactivau';
$string['editcategories'] = 'Repassar categorias';
$string['editcategories_link'] = 'question/category';
$string['editingcategory'] = 'Repassar ina categoria';
$string['editingquestion'] = 'Repassar ina damonda';
$string['editthiscategory'] = 'Repassar questa categoria';
$string['enabled'] = 'Activau';
$string['exportquestions_link'] = 'question/export';
$string['flagged'] = 'Marcau cun bandiera';
$string['flagthisquestion'] = 'Marcar questa risposta cun bandiera';
$string['fractionsnomax'] = 'Ina dallas rispostas stuess dar 100% per contonscher il maximum dils puncts per questa damonda.';
$string['importcategory'] = 'Importar categoria';
$string['importquestions_link'] = 'question/import';
$string['lastmodifiedby'] = 'Modificau sco davos da';
$string['maketoplevelitem'] = 'Muentar sisum';
$string['modified'] = 'Arcunau sco davos.';
$string['moveq'] = 'Muentar damonda(s)';
$string['nocate'] = 'Negina da quellas categorias {$a}!';
$string['notflagged'] = 'Buca marcau cun bandiera';
$string['parentcategory'] = 'Categoria semeglionta';
$string['parentcategory_link'] = 'question/category';
$string['penaltyfactor'] = 'Factur da castitg';
$string['permissionedit'] = 'Surluvra questa damonda';
$string['permissionmove'] = 'Muentar questa damonda';
$string['permissionsaveasnew'] = 'Arcunar quei sco nova damonda';
$string['permissionto'] = 'Ti has la lubientscha da:';
$string['published'] = 'cumineivel';
$string['questionbank'] = 'Banca da damondas';
$string['questioncategory'] = 'Categoria da damonda';
$string['questioncatsfor'] = 'Categorias da damondas per "{$a}"';
$string['questiondoesnotexist'] = 'Questa damonda exista buca';
$string['questionname'] = 'Num dalla damonda';
$string['questiontype'] = 'Tip dalla damonda';
$string['selectacategory'] = 'Eleger ina categoria:';
$string['shareincontext'] = 'Parter el context per {$a}';
$string['unknown'] = 'Nunenconuschent';
