<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'rm_surs', version '2.0'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['graded'] = '(valetau)';
$string['gradenextungraded'] = 'Valetar las {$a} proximas emprovas';
$string['gradeungraded'] = 'Valetar tuttas {$a} emprovas';
$string['grading'] = 'Valetar manualmein';
$string['gradingall'] = 'Tuttas {$a} emprovas da questa damonda';
$string['gradingattempt'] = 'Numera d\'emprova {$a->attempt} per {$a->fullname}';
$string['gradingnextungraded'] = 'las proximas {$a} emprovas ch\'ein aunc buca vegnidas valetadas';
$string['gradingnotallowed'] = 'Ti has buca la lubientscha da valetar manualmein damondas da quei test';
$string['gradingreport'] = 'Rapport da valetaziun manuala';
$string['gradingungraded'] = '{$a} emprovas buca valetadas';
$string['gradinguser'] = 'Emprovas per {$a}';
$string['questiontitle'] = 'Damonda {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} attempts {$a->openspan}graded{$a->closespan}).';
